/*
Theme Name: Cabot Cruising Club Child
Template: sparkling
*/

.navbar-default .navbar-nav > li > a {
  color: #F5F7FA;
  line-height: 40px;
  text-transform: uppercase;
  font-size: 16px;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-toggle {
    background-color: #d63134;
